[mythtv-users] Setting up a build enviroment for 0.19

Stef Coene stef.coene at docum.org
Mon Apr 10 14:50:36 UTC 2006

On Monday 10 April 2006 13:16, RoboJ1M wrote:
> Hi,
> I'm reading the docs with a view to compiling and upgrading to 0.19.
> Out of the stated requirements:
> *mysql*
> *gcc*
> *freetype2-devel*
> *xorg-xserver-devel*
> *qt-devel*
> *lame
> *I know I have mysql, gcc, qt, xorg-xserver.
> But I am unable to find the "devel" versions of xorg, qt, and freetype2 in
> the Ubuntu Breezy package library.
> So I'm not sure what to do. Anybody with Ubuntu know?
> If I start configuring/compiling, will it stop and tell me what I'm
> missing, or will it just break?
You can also start the compilation.  When it complains about not findiing a 
file, you can search on packages.ubuntu.com to find the package that contains 
that file and install it.


More information about the mythtv-users mailing list